---

- name: (packages.yml) Ensure basic networking tools are installed
  apt:
    pkg: "{{ network_interface_required_packages }}"
    state: present
    update_cache: yes
    cache_valid_time: 86400


- name: Enable service systemd-resolved
  ansible.builtin.systemd:
    name: systemd-resolved
    enabled: yes
    masked: no
